Перейти к основному содержанию
D-Link / PRODUCT DOSSIER

D-Link DMS-1100-10TP

D-Link DMS-1100-10TP Коммутатор
SKU: DMS-1100-10TP/M

D-Link DMS-1100-10TP Коммутатор — Коммутатор. Подробные технические характеристики, совместимость оборудования и разбивка цен.

Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Авто MDI/MDI-X
Да
Авто MDI MDI-X
Да
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Поддержка 10G
Да
Продолжительность древесного протокола
Да
Технология медного кабеля Ethernet
Функции DHCP
Общая мощность на корпусе Ethernet
240 W
Коммутация защиты кольца Ethernet ERPS
Да
Количество входов питания PoE на Ethernet Plus
8
Поддержка Power over Ethernet Poe
Да
Технология Прокладки Оптоволоконного Ethernet
1000BASE-X
Поиск IGMP
Да
Входы Igmp
192
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Поддерживаемые типы кабелей
Cat5e
Диапазон MTBF
676329 Часов
Безопасность
cUL, CB, CE, CCC, BSMI
Поддерживается алгоритм безопасности
SNMP, SSL/TLS
Декларации о соответствии
Нерабочая влажность
Напряжение входа переменного тока
Диапазон рабочей влажности
0 - 95%
Максимальное потребление энергии
Диапазон рабочих температур
-5 - 50 °C
Размер таблицы адресов
Вес
Глубина
Ширина
Jumbo-фреймы
9216
Поддержка Jumbo-фреймов
Да
Максимальная длина кабеля
100 m
Установка полки
Да
Высота
Цвет продукта
Диапазон температур хранения Цельсия
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Форм-фактор
Совместимый HS-код системы
85176990
Объем обработки
Количество VLAN
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
80 Gbit/s
Количество слотов для модулей SFP
Количество вентиляторов
1 fan(lar)
Бренд
D-Link
Категория
Сетевые коммутаторы
Название продукта
DMS-1100-10TP
GTIN EAN UPC
0790069437168,
Категория
Сетевые коммутаторы
Бренд
D-Link
Название продукта
DMS-1100-10TP
Серия продукта
Проданные рынки
NL, GB, PT, ES, FR, SE, DE, AT, BE, DK, CH, US, UA, PL, WW, CA, IT, FI, BG
Дата добавления в систему
2018-03-06
Дата производства
Код продукта
DMS-1100-10TP
Предотвращение атак DoS
Да
Блокировка Head Of Line Hol
Да
Алгоритмы планирования очередей
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
Поддержка MIB
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
Входы Mld
192
Поддержка мультикаста
Да
Функции виртуальной LAN
Voice VLAN, Tagged VLAN, Port-based VLAN
Журнал событий системы
Да
Поддержка VLAN
Да
Резервное копирование и передача
Да
D-Link DMS-1100-10TP Коммутатор